FAQ

BHT-BASIC3.6開発環境で、BHT-900(BHT-BASIC4.0対応機種)プログラム開発

BHT-900(BHT-300,BHT-500,BHT-600,BHT-800)のプログラムを開発しています。既存のBHT-BASIC3.6開発環境をそのまま利用することはできますか?

BHT-BASIC4.0拡張機能を使わない場合は、BHT-BASIC3.6コンパイラ、Ir転送ユーティリティが使用できます。
しかし、BHT-BASIC3.6用のリモートデバッガは使用できません。

詳細は、こちらをご覧ください。

お問合せ

QBdirect